<?php
namespace app\common\model;

/**
 * {$TABLE.Comment}
 * Class {$TABLE.Name}
 * @package app\common\model
 */
class AdminActionLog extends Base {

    //自动时间戳
    protected $autoWriteTimestamp = true;

    /**
     * 行为标识关联
     */
    public function adminAction()
    {
        return $this->belongsTo('admin_action','action_id');
    }

    /**
     * 用户组关联
     */
    public function adminMember()
    {
        return $this->belongsTo('admin_member','user_id');
    }
}